/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- Basic Layout Styles ----------- */

#header1, #header2, #header3{
	height:145px;
}





.logo{
	width:281px;
	height:145px;
}
#block-block-2{
	margin-top:10px;
}
#block-block-2 a{
	font-size:1.6em;
}

#navigation ul ul li a{
	font-size:1.4em;
}


#blocks li a{
	padding:20px;
}
#blocks li a h2{
	font-size:1.6em;
}

#main{
		background-position:bottom right;
	background-attachment:fixed;
}
#main #maincontent{
	width:1080px;
	margin:auto;
}
H1{
	font-size:2.4em;
}
#block-block-4 .content{
	width:30%;
}
#block-views-services-block-4 .views-row, #block-views-services-block-3 .views-row, #block-views-services-block-2 .views-row, #block-views-services-block-1 .views-row{

	width:30%;
	
}

.featured_text{
	
	font-size:1.2em;

}
.featured_text h2{
	padding-top:2em;
	
}
#block-views-facebook-block-1 .views-row{
	display:inline-block;
	width:30%;
}